import mongoose from "mongoose";

const commentSchema = new mongoose.Schema({
  blog: { type: mongoose.Schema.Types.ObjectId, ref: "Blog" },
  name: String,
  text: String,
  createdAt: { type: Date, default: Date.now }
});

export default mongoose.model("Comment", commentSchema);
